/*  Copyright (c) 2001, Oracle Corporation. All Rights Reserved. */

package oracle.portal.utils.v1;

import oracle.portal.provider.v1.ContainerException;

public class ConnectionManagerException extends ContainerException
{
    public ConnectionManagerException()
    {
        super();
    }

    public ConnectionManagerException(String msg)
    {
        super(msg);
    }

    public ConnectionManagerException(Throwable _t)
    {
        super(_t);
    }
}

